
ThreatFactor NSIA - Bug #206

Error is Triggered when Creating Two Site-Groups with the Same Names

09/29/2010 11:57 PM - Luke Murphey

Status: Closed Start date: 09/29/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (Release)   

Description

History

#1 - 09/30/2010 02:38 AM - Luke Murphey

- Subject changed from Error is Triggered when Creating Two Site-Group with the Same Names to Error is Triggered when Creating Two Site-Groups

with the Same Names

#2 - 10/01/2010 04:00 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Fixed in r786.
